#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-2qwOODfUkJcKbgKNdSpiH6
key:                  hls-plugin-api-1.2.0.0-2qwOODfUkJcKbgKNdSpiH6
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7340c4441cb091160bf4fb55cbeed20f
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-2qwOODfUkJcKbgKNdSpiH6
depends:
    Diff-0.4.1-IlA0dEbZCkM6B7q1H1OXu1
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-IoAnDth7v55B3AIZsn4XTI
    dependent-sum-0.7.1.0-72s86kKNDhRHvyTzPkQoDv
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    hls-graph-1.4.0.0-8ayp3fx0Jc6EMVwRbfNT83
    hslogger-1.3.1.0-2dYFcRWMjFwEf6D9VxoNc2
    lens-5.1-5sqHVT582JO7KyE5qbdQI4 lsp-1.2.0.1-H7BklKeIfy8J3gnk5Ij5rs
    opentelemetry-0.7.0-1DPILSlDAXE7rKmoz60jT1
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    process-1.6.13.2 regex-tdfa-1.3.1.2-GJAFuGmj4unDbosbJHC2w0
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

